RubyGems Navigation menu

boblail-unfuddle 0.7.1

A library for communicating with Unfuddle

Versions:

  1. 0.7.1 - January 04, 2016 (11 KB)
  2. 0.7.0 - September 07, 2015 (10.5 KB)

Development Dependencies (3):

Authors:

  • Bob Lail

Owners:

SHA 256 checksum:

69540fd42fc23f9471e0ee756bc9a3049cd6769677ac570e9e3ff3d971986175

Total downloads 2,398

For this version 1,367

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: